/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
.widget ul li:before {
display: none;
}

/* Header Styles (Logo, header elements, widgets, etc.) */





/* Navigation Styles (Main Menu) */
#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}
#nav-container {
  float: none;
    margin-bottom: 0;
    position: relative;
    right: 0;
    bottom: 0;
    margin-top: 0;
    padding-right: 0;
    background: #1b4397;
    border-bottom: 10px solid #0e3483!important;
    border-top: 10px solid #1b4397!important;
}
#navigation {
    background: #1b4397;
}
ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.current-menu-item a {
      background: #0e3483;
    color: #fdc22c;
    font-weight: normal;
    text-transform: capitalize;
}
ul.nav li a {
      
    padding: 10px  40px 15px!important;
    text-transform: capitalize;
}
#nav-container ul.nav li {
     background: #1b4397 !important;
}
#nav-container ul.nav li a:hover {
    background: transparent!important;
    color: #fdc22c;
}
#nav-container ul.nav li.current-menu-item a:hover {
    background: #003b54!important;
}
 
 
 
#nav-container .sub-menu li a:hover {
    text-decaration: none!important;
    background: #003b54!important;
}
.sub-menu .current-menu-item a {
    color: #fff!important;
    text-decaration: none!important;
    background: #003b54!important;
}
.header-widget {
margin-top: 80px;
 margin-right: 20px;
}
.header-widget .widget{
    background: #fff;
    
    text-align: right;
   
}
.header-widget .widget img{
    margin-right: 10px;
}
.header-widget .widget a{
    font-size: 32px;
    color: #373737;
}
.home #content {
    padding: 0 0 0;
    position: relative;
}
  #content {
    padding: 30px 0 0;
    position: relative;
}
/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}
.page-template-template-blog h1 {
    margin-bottom: 35px;
}

#sidebar .widget{
    background-color: transparent;
}
#sidebar .widget ul{
    list-style: none;
    margin: 0;
    padding: 0;
    padding-left: 15px;
}

#sidebar .widget ul li:before {
    display: none!important;
}
.page-template-template-blog .status-publish .post-more {
    display: none;
}
.single  #content .post {
    margin: 0;
}
/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

#Footer_Area {
        color: #fff;
    background-position: center bottom!important;
    background-repeat: no-repeat!important;
    padding-top: 75px;
    
}
#Footer_Area p{
   color: #fff;
    font-size: 22px;
}
#Footer_Area h3{
       margin-bottom: 0;
    font-size: 32px;
}
#Footer_Area li{
   color: #fff;
    font-size: 22px;
}
#Footer_Web a{
    text-align: center;
    color: #1b4397;
}
#footer {
    padding: 10px 0;
    margin: 0;
}
#Footer_Area .gform_body li{
    width: 50%;
    float: left;
    margin-bottom: 0;
}
#Footer_Area .gform_body li label{
         float: left;
    margin-right: 15px;
    font-weight: normal;
    margin-top: 10px;
}
.gform_wrapper .gfield_required {
    display: none;
}

#Footer_Area .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  border-radius: 0;
    width: 75%;
}
#Footer_Area  textarea {
border-radius: 0;
    width: 100%;
    height: 95px;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
    margin-top: 0;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}
#Footer_Area .ginput_container_text, #Footer_Area .ginput_container_email {
    text-align: right;
}
#Footer_Area .gform_body{
    position: relative;
}
#Footer_Area #field_1_4 {
position: absolute;
    margin-top: 0;
    top:   -25px;
    padding-right: 0;
right: 0;

}
#Footer_Area #field_1_4 label {
     margin-top: 0;
    margin-bottom: 5px;
}
#Footer_Area .gform_footer.top_label {
    float: right;
    position: absolute;
    right: 0;
    bottom: 10px;
    padding: 0;
    margin: 0;
    width: 50%;
    padding-right: 15px;
}
#Footer_Area .gform_footer.top_label input {
border-radius: 0!important;
    width: 100%;
    color: #1b4397!important;
    height: 40px;
    font-size: 22px;
    line-height: 22px;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}
  .Contact-Details { 
    list-style: none;
    padding-left: 20px;
}
#Footer_Area .Contact-Details { 
    list-style: none;
    padding-left: 20px;
}

  .Contact-Details a{ 
color: #fff!important;
}
 .Contact-Details li{

    padding: 15px 0;
    padding-left: 45px;

}
  .Contact-Details li.phone {
background:url(/wp-content/uploads/2017/06/icon-phone.png) no-repeat 5px center transparent;


}

  .Contact-Details li.email{
background:url(/wp-content/uploads/2017/06/email-icon.png) no-repeat left center transparent;



}
  .Contact-Details li.map{

background:url(/wp-content/uploads/2017/06/iconf-map.png) no-repeat 5px center transparent;


}

#Footer_Area_Bottom {
    color: #fff;
    background-position: center bottom!important;
    background-repeat: no-repeat!important;
}
 #Footer_Area_Bottom a{   
font-size: 22px;

}





/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */

#Hero .wpb_single_image{
margin-bottom: 0;
}

  #About_Firm {

  padding: 30px 0 70px;

}
#About_Firm  h1{
 text-align: center;

}
#Featured_List {
     margin-top: -1px;
}
#Featured_List  .wpb_single_image{
margin-bottom: 0;

}
#Featured_List h2 {
    font-size: 20px;
}

#Featured_List .vc_col-sm-3 {
    
    
	min-height:215px;
    height:215px;
    padding-top: 20px;
    border: 2px solid transparent;
    border-right: 2px solid #3060c3;
}

#Featured_List .vc_col-sm-3:hover {
 border: 2px solid #fec22c;
transition: border-color 1s ease; 

}
#Featured_List .vc_col-sm-3:last-child:hover {
 border-right: 2px solid #fec22c;
transition: border-color 1s ease; 
}

#Featured_List .vc_col-sm-3:last-child {
 border-right: 2px solid transparent;
}


#Services_List .wpb_single_image{
margin-bottom: 0;

}
 
#Services_List h2 {
font-size: 22px;
}
#Services_List .vc_col-sm-6 .vc_column-inner {
       padding-left: 60px;
    padding-top: 60px;
     min-height:210px;
    height:210px;
     
}
 

#Costs_List h2 {
font-size: 22px;
    padding: 35px 60px;
}
#Costs_Content {
    padding: 35px 20px;
    height: 880px;
}
#Costs_List .vc_col-sm-6 .vc_column-inner {
    padding-left: 0;
}

#Services_List  {
 margin-top: 35px;
    padding-bottom: 170px;
}
#Services_List  .vc_col-sm-6 {
    padding-left: 15px;
padding-right: 4px;
}
#Services_List  .vc_col-sm-6:last-child {
    padding-right: 15px;
padding-left: 4px;
}
#Services_Content  {
    margin-bottom: 35px;
     position: absolute;
    left: 0;
    padding-left: 60px;
    padding: 20px 50px;
}
#Services_Content  .wpb_text_column {
padding: 0 35px;
    margin-top: 25px;
}
#Footer_Area_Bottom .wpb_text_column {
   margin-top: 30px;
}

#Costs_List  {
 margin-top: 35px;
    margin-bottom: 85px;
}
#Costs_List  .vc_col-sm-6 {
    padding-left: 15px;
padding-right: 22px;
   
}
#Costs_List  .vc_col-sm-6:last-child {
    padding-right: 0;
padding-left: 23px;
}

#Services_grey_Content {
    margin-bottom: 80px;
}
#Services_grey_Content  .vc_col-sm-6 {
    padding-left: 15px;
padding-right: 22px;
 
}
#Services_grey_Content  .vc_col-sm-6:last-child {
    padding-right: 15px;
padding-left: 23px;
}
#Services_grey_Content  .vc_col-sm-6  .vc_column-inner  {
height: 915px;
}


#Gray_bg {
  padding: 15px 0;
}
#Gray_bg p{
font-size: 32px;
    color: #383838;
    text-align: center;
}
#Custom_Temp .vc_column-inner {
padding-top: 0;
}
#Wills_Title {
    margin: 0;
}
#Wills_Title h2 {
font-size: 22px;
    padding: 40px 50px;
}

#Wills_Content {
    background: #e6e6e6;
    padding: 20px 20px 50px;
}

ul.Contact_fifty,ul.Contact_fifty ul {
    list-style: none;
}
.Contact_fifty .Contact-Details{
    list-style: none;
    padding-left: 0;
}


  ul.Contact_fifty ul   li {
font-size: 28px;

}
.Contact_fifty h3{
    font-size: 32px;
}
.Contact_fifty p ,.Contact_fifty li {
color: #ffffff;
}
ul.Contact_fifty li.fifty{
    
    width: 40%;
    float: left;

}
ul.Contact_fifty li.fifty:last-child{
    
    width: 60%;
    float: left;

}
#Footer_Area_Bottom .Single_Contact .vc_column-inner  {
    padding-top: 0;
}
#Footer_Area_Bottom .Single_Contact .wpb_text_column    {
margin-bottom: 20px;
}

#Contact_Single_Page input, #Contact_Single_Page textarea{
    width: 100%!important;
    border-radius: 0;
    margin-bottom: 0;
}
#Contact_Single_Page .gform_fields  {
color: #fff;
}
#Contact_Single_Page .gform_wrapper .gform_footer {
    padding: 0;
    margin: 0;
    margin: 0;
    width: 100%;
}
#Contact_Single_Page {
color: #ffffff;
    padding-bottom: 60px;
    margin-bottom: 80px;
    margin-top: 70px;
}
#Contact_Single_Page p { 
color: #ffffff;
}



#Wills_Expert .vc_col-sm-6 .vc_column-inner {
    
    
    padding-right: 23px;

}
#Wills_Expert .vc_col-sm-6:last-child .vc_column-inner {
    
    padding-left: 22px;
  padding-right: 0;

}


/* About Page styles */

#copyright {
    width: 40%;
    margin-bottom: 0;
    margin-top: 15px;
}
#copyright p{
    float: left;
    margin: 0;
}
#copyright .abn {
    float: right;
}
#footer {
     
}
/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */
#Move_Up {
        margin-top: -80px;
  

}
.vc_col-sm-4 #Move_Up {
   margin-bottom: 0;
}
#Move_Up h2{
    color: #1b4397;
    font-size: 32px;
}

#Contact_Single_Page .gform_footer .gform_button  {
    color: #1b4397!important;
    font-size: 22px!important;
}




/* Responsive styles goes here */

 @media only screen and (max-width:1200px) {
 ul.nav li a {
    padding: 10px 20px 15px!important;
    text-transform: capitalize;
}
}
 @media only screen and (max-width:1024px) {
ul.nav li a {
    padding: 10px 10px 15px!important;
    text-transform: capitalize;
}
#copyright {
    width: 100%;
    
}
}



 @media only screen and (max-width: 768px) {
#Footer_Area #field_1_4 {
    position: relative;
    margin-top: 0;
    top: 0;
    padding-right: 0;
    right: 0;
}
#Footer_Area .gform_body li {
    width: 100%;
    float: none;
    margin-bottom: 0;
}

#Footer_Area .gform_footer.top_label {
    float: none;
    position: relative;
    right: 0;
    bottom: 10px;
    padding: 0;
    margin: 0;
    width: 100%;
    padding-right: 0;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}
#copyright , #credit {
    text-align: center;
}
#Services_List {
    margin-top: 35px;
    padding-bottom: 220px;
}
#Gray_bg .wpb_text_column p br {
display: none;
}
#copyright .abn {
    float: none;
    text-align: center;
}
#copyright p {
    float: none;
    margin: 0;
}
}


  @media only screen and (max-width: 800px) {
    .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
        left: 280px;
        box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
        overflow: hidden;
        margin-top: 0;
    }
    .csstransforms3d.csstransitions body #wrapper #navigation {
        width: 280px;
        left: -55px;
        padding-top: 0;
        z-index: 9999999;
        background: rgba(255, 255, 255, 1) !important;
        transition: left 0.3s;
        -webkit-transition: left 0.3s;
        -moz-transition: left 0.3s;
    }
    body.show-nav #inner-wrapper {
        left: 0!important;
    }
    #navigation .nav-home {
        left: auto;
        right: 12px;
    }
    #navigation .nav-home:before,
    #navigation .nav-close:before {
        line-height: 30px;
    }
    #navigation .menus h3 {
        display: block;
        font-size: 16px;
        padding: 0;
        position: relative;
        top: 0;
        left: 0;
        margin: 0;
        height: 60px;
        line-height: 60px;
        width: 100%;
        z-index: -1;
        text-align: center;
        background: #1b4397;
        color: #FFFFFF;
        text-transform: uppercase;
    }
    #wrapper #navigation .menus ul.nav li {
        padding: 0;
        display: block;
        background: none !important;
        width: 100%;
    }
    #navigation ul.nav > li {
        border-right: none !important;
    }
    #wrapper #navigation .menus ul.nav li a {
        font-size: 15px;
        padding: 12px 15px !important;
        margin: 0;
        text-decoration: none;
        border-right: 0 !important;
        border-bottom: 1px solid #F2F2F2;    
 	 color: #666;
    }
    #wrapper #navigation .menus #top-nav li {
        text-align: center;
        background: #000000!important;
        border-bottom: 1px solid #fff;
    }
    #wrapper #navigation .menus #top-nav li a {
        visibility: visible;
        color: transparent!important;
    }
    #navigation .side-nav,
    #navigation #main-nav {
        clear: both;
        margin-right: 0;
    }
    #navigation #top-nav {
        float: left;
        max-height: 100%!important;
    }
    #navigation .nav-home,
    #navigation .nav-close {
        height: 30px;
        width: 30px;
        font-size: 15px;
        padding: 0;
        top: 14px;
        left: 12px;
        background: #fff;
        color: #000;
        border-radius: 0px;
    }
    #navigation .nav-home {
        left: auto;
        right: 12px;
    }
    #navigation .nav-close:hover {
        opacity: 0.7;
    }
    #navigation .nav-home:hover {
        opacity: 0.7;
    }
    .nav-toggle {
        background:  #1b4397!important;
    }
    #nav-container #navigation ul#main-nav li.current_page_item a {
        background:  #0e3483!important;
        color:  #fdc22c!important;
    }
    #nav-container #navigation ul#main-nav li.current_page_item ul li a {
        background: #fff!important;
        color: #0e3483!important;
    }
    h3.nav-toggle a {
        text-transform: uppercase;
    }
    #nav-container #navigation ul#main-nav li a:hover {
        background: #0e3483!important;
        color: #fff!important;
    }
    #navigation .nav-home {
        background: #0e3483;
    }
    #navigation .nav-home,
    #navigation .nav-close {
        background: #0e3483;
        color: #fff;
    }
    #navigation {
        z-index: 9999999;
    }
    html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
        -webkit-transform: translate3d(0, 0, 0)!important;
        -moz-transform: translate3d(0, 0, 0)!important;
        -ms-transform: translate3d(0, 0, 0)!important;
        -o-transform: translate3d(0, 0, 0)!important;
        transform: translate3d(0, 0, 0)!important;
        -webkit-transform-origin: 50% 0%;
        -moz-transform-origin: 50% 0%;
        -ms-transform-origin: 50% 0%;
        -o-transform-origin: 50% 0%;
        transform-origin: 50% 0%;
    }
    .show-nav #wrapper #navigation .menus ul.nav li {
        width: 100%;
    }
    .sub-menu {
        display: block!important;
        visibility: visible!important;
        opacity: .8;
        position: relative!important;
        top: 100%;
        left: 10px!important;
    }
   
    #nav-container {
        float: left;
        position: relative;
        left: 0;
        top: 0;
    }
    #navigation ul.nav li ul.sub-menu li a {
        white-space: normal;
    }
    #navigation ul.nav li ul.sub-menu {
        padding: 0;
        width: auto;
        min-width: 200px;
        padding-left: 0;
        margin-left: 0;
    }
    #header-container #nav-container {
        margin-top: 0!important;
    }
    #footer-container {
        text-align: center;
    }
    ul.nav li a {
        font-size: 16px!important;
    }

    #nav-container {
    background: none!important;
    border: none!important;
   
    
}
 .show-nav #nav-container {
 position: absolute;
}
.header-widget {
    margin-top: 20px;
    margin-right: 0;
}
}
  @media only screen and (max-width: 767px) {
#Featured_List .vc_col-sm-3 {
   
    border-bottom: 2px solid #3060c3;
    min-height: auto;
    height: auto;
    border-right:none;
}
 #Footer_Area_Bottom p{
 text-align: right!important;
}
#Services_List .vc_col-sm-6 {
    padding-left: 0;
    padding-bottom: 5px;
}
#Services_List .vc_col-sm-6:last-child {
    padding-right: 0;
    padding-left: 0;
}
#Gray_bg .wpb_text_column p br {
display: none;
}
#Costs_List .vc_col-sm-6 {
    padding-left: 0;
    padding-right: 0;
}
#Costs_List .vc_col-sm-6:last-child {
    padding-right: 0;
    padding-left: 0;
}
#Costs_List h2 {
    
    padding: 35px 60px;
}

#Services_List .vc_col-sm-6 .vc_column-inner {
   
    height: auto;
}
#Services_Content {
        position: relative;
    padding: 20px;
}
#Costs_List .vc_col-sm-6 .vc_column-inner {
    padding-left: 15px;
}
#Wills_Expert .vc_col-sm-6 .vc_column-inner {
    padding-right: 15px;
}
#Wills_Expert .vc_col-sm-6:last-child .vc_column-inner {
    padding-left: 15px;
    padding-right: 15px;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}

}
  @media only screen and (max-width: 670px) {
.header-widget {
    margin-right: 0;
    margin-top: 15px;
    margin-right: 0;
    text-align: center;
}
.header-widget .widget {
    background: #fff;
    text-align: center;
}

#Footer_Area_Bottom p{
 text-align: right!important;
}
#Move_Up {
    margin-top: 0;
}
#Move_Up h2 {
    color: #fec22c;
    font-size: 32px;
}
 #logo {
        width: 100%;
        text-align: center;
    }
}

  @media only screen and (max-width: 480px) {
ul.Contact_fifty li.fifty {
    width: 100%;
    float: left;
}
ul.Contact_fifty li.fifty:last-child {
    width: 100%;
    float: left;
}
.Contact-Details {
    list-style: none;
    padding-left: 0!important;
}
#Footer_Area .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    
    width: 100%;
}

}
  @media only screen and (max-width: 375px) {
#Gray_bg p {
    font-size: 18px;
    color: #383838;
    text-align: center;
}
#Footer_Area_Bottom a {
    font-size: 18px;
}
#content h1 {
    font-size: 32px;
}
#content h2 {
    font-size: 22px;
}


}

/* START BLOG STYLES */

.thumb-image-overlay {
    position: relative;
}

.image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-out;
}

.image-overlay-circle {
  height: 70px;
  width: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -52px;
  margin-left: -52px;
  padding: 15px;
  border: 2px solid #FFFFFF;
  border-radius: 100%;
}

.image-overlay-plus{
  height: 100%;
  width: 100%;
  position: relative;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.thumb-image-overlay:hover .image-overlay {
    opacity: 1;
    visibility: visible;
    background-color: rgba(27, 67, 151, 0.8);
}

/* Single Post and Blog Page styles */
.blogposts-content .image-overlay-circle {
  height: 200px;
  width: 200px;
  margin-top: -100px;
  margin-left: -100px;
  padding: 0;
  border: 0;
  border-radius: 0;
}
.blogposts-content .image-overlay-plus{

}
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility, .post-entries, #comments {
  display: none;
}
.single h1.entry-title {
  margin-bottom: 15px;
}
.single-post .header-banner h2 {
  font-size: 20px;
  padding: 30px;
}
.single-post .blogpost-item {
  padding: 0;
  background: none;
  box-shadow: none;
  margin-bottom: 15px;
}
.single-post .blogpost-item img{
  width: 100%;
}
.single-post .blogpost-item-content {
  padding: 10px 0 0;
}
.single-post .blogpost-item-meta {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e0e0e0;
}
.single-post .entry p {
  line-height: 1.8;
}


/* Blog posts styles */
.blogpost-item {
  padding: 10px;
  background-color: #ffffff;
  border-radius: 3px;
  -webkit-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  -moz-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  box-shadow: 0 0px 5px rgba(0,0,0,.1);
  margin-bottom: 25px;
}

@media only screen and (min-width: 768px) {

.blogposts-content section#main {
  float: left;
  width: 74%;
}
.blogposts-content #custom-blog-sidebar {
  float: right;
  width: 22%;
}

}

@media only screen and (max-width: 767px) {

.blogposts-content section#main {
  float: none;
  width: 100%;
}
.blogposts-content #custom-blog-sidebar {
  float: none;
  width: 100%;
}

}

.blogpost-item img {
  margin: 0 auto;
  display: block;
}
.blogpost-item-content {
  padding: 15px;
}
h3.blogpost-item-title {
  line-height: 1.3;
  margin-bottom: 5px;
}
h3.blogpost-item-title a{
  color: #000000;
}
.blogpost-item-meta {
  margin-bottom: 10px;
}
.blogpost-item-meta span {
  font-size: 11px;
  line-height: 1;
  color: #999999;
  border-right: 1px solid #999999;
  padding-right: 8px;
  margin-right: 5px;
}
.blogpost-item-meta span:last-child{
  border: 0;
}
.blogpost-item-meta span a{
  color: #999999;
}
h3.blogpost-item-title a:hover, .blogpost-item-meta span a:hover {
    color: #FDC22C;
}
.entry .blogpost-item-content p {
  margin-bottom: 5px;
  line-height: 1.8;
}
.entry .blogpost-item-content a{
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform {
  width: 100%;
  padding: 0;
  border: 0;
  background: none;
  margin: 0;
  border-radius: 0;
}
#custom-blog-sidebar form.searchform input.field {
  outline: 0;
  margin: 0;
  text-align: left;
  max-width: 100%;
  padding: 0 35px 0 10px;
  height: 40px;
  width: 100%;
  background-color: #f1f1f1;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc #e0e0e0 #e0e0e0 #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform input.field:focus, #custom-blog-sidebar form.searchform input.field:hover{
  background-color: #FFFFFF;
}
#custom-blog-sidebar form.searchform button.submit {
  position: absolute;
  right: 0;
  top: 0;
  height: 40px;
  width: 35px;
}
form.searchform .fa-search:before{
  font-size: 16px;
  line-height: 1;
}
#custom-blog-sidebar .widget h3 {
    margin: 0 0 0px;
    padding: 0 0 0px;
    font-size: 24px;
}

#custom-blog-sidebar .widget ul {
  padding-left: 22px;
}
#custom-blog-sidebar .widget ul li {
  list-style-type: square;
    color: #1B4397;
  margin-bottom: 2px;
  list-style-position: outside;
}
#custom-blog-sidebar .widget a {
    color: #1B4397;
    text-decoration: none;
    transition: all 0.3s;
    font-size: 16px;
    line-height: 1.1em;
}

#custom-blog-sidebar .widget ul li:hover,
#custom-blog-sidebar .widget ul li:hover a {
  color: #FDC22C;
}
#custom-blog-sidebar .widget a:hover{
  color: #FDC22C;
}

#custom-blog-sidebar .widget {
background: none !important;
}

#custom-blog-sidebar .widget ul li:before {
display: none;
}

h1.single-blog-title {
margin-bottom: 20px;
}

/* END BLOG STYLES */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
}





